#ifndef __BLACKSASI_LOG_H__
#define __BLACKSASI_LOG_H__
#include <SdFat.h>
#include "sdios.h"
#include "blacksasi.h"
void initFileLog();
void errorPrint();
void dmpVol();
void finalizeFileLog();
#endif // __BLACKSASI_LOG_H__